## groovy.swing.factory
Class ImageIconFactory

Constructor Summary
`ImageIconFactory()`

Method Summary
`Object` | `newInstance(FactoryBuilderSupport builder, Object name, Object value, Map attributes)`

Constructor Detail

### ImageIconFactory

    ImageIconFactory()

Method Detail

### newInstance

    public Object newInstance(FactoryBuilderSupport builder, Object name, Object value, Map attributes)